{
  "git_path": ".\\",
  "build_cmd": "C:/Users/lcthw/AppData/Local/Microsoft/WinGet/Packages/ezwinports.make_Microsoft.Winget.Source_8wekyb3d8bbwe/bin/make.exe build",
  "test_cmd": "./builddir/runtests.exe"
}
